#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Mar 06 14:15:20 AEST 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=12
shaderPack=ComplementaryReimagined_r5.4 + EuphoriaPatches_1.5.2
